Welcome, Guest. Please login or register. Did you miss your activation email?

Author Topic: .  (Read 1714 times)

0 Members and 1 Guest are viewing this topic.

Helios101

  • Newbie
  • *
  • Posts: 15
    • View Profile
.
« on: February 20, 2014, 10:04:10 pm »
.
« Last Edit: May 03, 2018, 05:21:16 am by Helios101 »

G.

  • Hero Member
  • *****
  • Posts: 1395
    • View Profile
Re: Problem with JSFML
« Reply #1 on: February 20, 2014, 10:21:45 pm »
Have you tried googling (or whatever is your favorite search engine) "Unsupported major.minor version 51.0" + "java" and looked at the thousands of results?

pdinklag

  • Sr. Member
  • ****
  • Posts: 330
  • JSFML Developer
    • View Profile
    • JSFML Website
Re: Problem with JSFML
« Reply #2 on: February 21, 2014, 09:28:27 am »
It's very simple: your friend has an older Java version.

JSFML requires Java 7. He most likely uses Java 6, but that has reached its end of life last year and is no longer updated by Oracle. He should update to Java 7.
JSFML - The Java binding to SFML.

 

anything